/*     216550 : BLANK 컨텐츠      */
.blank__216550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__216550__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216550__ {height:60px}
}

/*     216574 : 타이틀 텍스트      */
.title__216574__ {font-size:0; }
.title__216574__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__216574__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__216574__.style_left p:before {left:0;}
.title__216574__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__216574__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__216574__ p {padding-bottom:22px; font-size:40px;}
	.title__216574__ p:before {width:50px; height:6px;}
}

/*     216558 : BLANK 컨텐츠      */
.blank__216558__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216558__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216558__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216558__ {height:30px}
}

/*     216571 : 장문 텍스트      */
.textarea__216571__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__216571__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     216575 : BLANK 컨텐츠      */
.blank__216575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216575__ {height:30px}
}

/*     216553 : 이미지      */
.img__216553__ {max-width:100%}
.img__216553__ * {box-sizing:border-box}
.img__216553__ a {display:block;vertical-align:top}
.img__216553__ img {width:px;vertical-align:top}

/*     216570 : BLANK 컨텐츠      */
.blank__216570__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__216570__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216570__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216570__ {height:0px}
}

/*     216562 : 번호형 타이틀 + 내용      */
.title__216562__ .title_inner:after {content:''; display:block; clear:both;}
.title__216562__ .tit_num {float:left;}
.title__216562__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#efbb06; line-height:1; letter-spacing:-.03em;}
.title__216562__ .tit_cont {overflow:hidden;}
.title__216562__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__216562__ .tit_cont > p:first-child {margin-top:0;}
.title__216562__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#efbb06;word-break:keep-all;}
.title__216562__ .tit_cont > p.cont {font-size:14px; color:#000000;word-break:keep-all;}

@media all and (min-width:768px){
	.title__216562__.size_small .tit_num .num_text {font-size:35px;}
	.title__216562__.size_small .tit_cont > p.title {font-size:16px;}
	.title__216562__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__216562__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__216562__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__216562__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__216562__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__216562__.size_large .tit_cont > p.title {font-size:22px;}
	.title__216562__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__216562__.size_small .tit_cont > p.title {font-size:18px;}

	.title__216562__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__216562__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__216562__.size_large .tit_cont > p.title {font-size:24px;}
	.title__216562__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     216561 : 공백      */
.solid_line__216561__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__216561__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__216561__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__216561__ {height:30px;}
}

/*     216564 : 번호형 타이틀 + 내용      */
.title__216564__ .title_inner:after {content:''; display:block; clear:both;}
.title__216564__ .tit_num {float:left;}
.title__216564__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#03abf1; line-height:1;}
.title__216564__ .tit_cont {overflow:hidden;}
.title__216564__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__216564__ .tit_cont > p:first-child {margin-top:0;}
.title__216564__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#03abf1;word-break:keep-all;}
.title__216564__ .tit_cont > p.cont {font-size:14px; color:#000000;word-break:keep-all;}

@media all and (min-width:768px){
	.title__216564__.size_small .tit_num .num_text {font-size:35px;}
	.title__216564__.size_small .tit_cont > p.title {font-size:16px;}
	.title__216564__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__216564__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__216564__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__216564__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__216564__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__216564__.size_large .tit_cont > p.title {font-size:22px;}
	.title__216564__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__216564__.size_small .tit_cont > p.title {font-size:18px;}

	.title__216564__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__216564__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__216564__.size_large .tit_cont > p.title {font-size:24px;}
	.title__216564__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     216563 : BLANK 컨텐츠      */
.blank__216563__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216563__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216563__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216563__ {height:30px}
}

/*     216566 : 번호형 타이틀 + 내용      */
.title__216566__ .title_inner:after {content:''; display:block; clear:both;}
.title__216566__ .tit_num {float:left;}
.title__216566__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#56a826; line-height:1;}
.title__216566__ .tit_cont {overflow:hidden;}
.title__216566__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__216566__ .tit_cont > p:first-child {margin-top:0;}
.title__216566__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#56a826;word-break:keep-all;}
.title__216566__ .tit_cont > p.cont {font-size:14px; color:#000000;word-break:keep-all;}

@media all and (min-width:768px){
	.title__216566__.size_small .tit_num .num_text {font-size:35px;}
	.title__216566__.size_small .tit_cont > p.title {font-size:16px;}
	.title__216566__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__216566__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__216566__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__216566__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__216566__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__216566__.size_large .tit_cont > p.title {font-size:22px;}
	.title__216566__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__216566__.size_small .tit_cont > p.title {font-size:18px;}

	.title__216566__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__216566__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__216566__.size_large .tit_cont > p.title {font-size:24px;}
	.title__216566__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     216551 : BLANK 컨텐츠      */
.blank__216551__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__216551__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216551__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216551__ {height:60px}
}

/*     216576 : BLANK 컨텐츠      */
.blank__216576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__216576__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216576__ {height:60px}
}

/*     216578 : 타이틀 텍스트      */
.title__216578__ {font-size:0; }
.title__216578__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__216578__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__216578__.style_left p:before {left:0;}
.title__216578__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__216578__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__216578__ p {padding-bottom:22px; font-size:40px;}
	.title__216578__ p:before {width:50px; height:6px;}
}

/*     216579 : BLANK 컨텐츠      */
.blank__216579__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216579__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216579__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216579__ {height:30px}
}

/*     216581 : 이미지 리스트      */
.img_tile__216581__ {overflow:hidden;}
.img_tile__216581__ * {box-sizing:border-box;}
.img_tile__216581__ .img_inner {margin:0 -5px;}
.img_tile__216581__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__216581__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__216581__ .item a {display:block; text-decoration:none;}
.img_tile__216581__ .figure {display:block;}
.img_tile__216581__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__216581__ .caption {display:block; margin-top:12px;}
.img_tile__216581__ .caption > span {display:block;}
.img_tile__216581__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__216581__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__216581__ .item {width:100%;}
.col_m_2__216581__ .item {width:50%;}
.col_m_3__216581__ .item {width:33.3333%;}
.col_m_4__216581__ .item {width:25%;}
.col_m_1__216581__ .item,
.col_m_2__216581__ .item2n,
.col_m_3__216581__ .item3n,
.col_m_4__216581__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__216581__ .img_inner {margin:0 -10px;}
	.img_tile__216581__ .item {padding:10px 10px 20px;}

	.col_m_1__216581__ .item,
	.col_m_2__216581__ .item2n,
	.col_m_3__216581__ .item3n,
	.col_m_4__216581__ .item4n {clear:none;}

	.col_t_1__216581__ .item {width:100%;}
	.col_t_2__216581__ .item {width:50%;}
	.col_t_3__216581__ .item {width:33.3333%;}
	.col_t_4__216581__ .item {width:25%;}
	.col_t_5__216581__ .item {width:20%;}
	.col_t_6__216581__ .item {width:16.6666%;}
	.col_t_1__216581__ .item,
	.col_t_2__216581__ .item2n,
	.col_t_3__216581__ .item3n,
	.col_t_4__216581__ .item4n,
	.col_t_5__216581__ .item5n,
	.col_t_6__216581__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__216581__ .img_inner {margin:0 -15px;}
	.img_tile__216581__ .item {padding:10px 15px 20px;}
	.img_tile__216581__ .caption {margin-top:15px;}
	.img_tile__216581__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__216581__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__216581__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__216581__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__216581__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__216581__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__216581__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__216581__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__216581__ .item,
	.col_t_2__216581__ .item2n,
	.col_t_3__216581__ .item3n,
	.col_t_4__216581__ .item4n,
	.col_t_5__216581__ .item5n,
	.col_t_6__216581__ .item6n {clear:none;}

	.col_pc_1__216581__ .item {width:100%;}
	.col_pc_2__216581__ .item {width:50%;}
	.col_pc_3__216581__ .item {width:33.3333%;}
	.col_pc_4__216581__ .item {width:25%;}
	.col_pc_5__216581__ .item {width:20%;}
	.col_pc_6__216581__ .item {width:16.6666%;}
	.col_pc_1__216581__ .item,
	.col_pc_2__216581__ .item2n,
	.col_pc_3__216581__ .item3n,
	.col_pc_4__216581__ .item4n,
	.col_pc_5__216581__ .item5n,
	.col_pc_6__216581__ .item6n {clear:both;}
}

/*     216580 : 장문 텍스트      */
.textarea__216580__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__216580__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     216577 : BLANK 컨텐츠      */
.blank__216577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__216577__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216577__ {height:60px}
}

/*     213669 : BLANK 컨텐츠      */
.blank__213669__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213669__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213669__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213669__ {height:60px}
}

/*     213670 : 타이틀 텍스트      */
.title__213670__ {font-size:0; }
.title__213670__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__213670__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__213670__.style_left p:before {left:0;}
.title__213670__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__213670__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__213670__ p {padding-bottom:22px; font-size:40px;}
	.title__213670__ p:before {width:50px; height:6px;}
}

/*     213671 : BLANK 컨텐츠      */
.blank__213671__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213671__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213671__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213671__ {height:30px}
}

/*     213672 : 장문 텍스트      */
.textarea__213672__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213672__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213673 : BLANK 컨텐츠      */
.blank__213673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213673__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213673__ {height:30px}
}

/*     213674 : 이미지      */
.img__213674__ {max-width:100%}
.img__213674__ * {box-sizing:border-box}
.img__213674__ a {display:block;vertical-align:top}
.img__213674__ img {width:px;vertical-align:top}

/*     213681 : BLANK 컨텐츠      */
.blank__213681__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213681__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213681__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213681__ {height:60px}
}

/*     213675 : 타이틀 텍스트      */
.title__213675__ {font-size:0}
.title__213675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213675__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213675__.style_top p {padding-top:10px}
.title__213675__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213675__.style_right p {padding-right:14px}
.title__213675__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213675__.style_bottom p {padding-bottom:12px}
.title__213675__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213675__.style_left p {padding-left:14px}
.title__213675__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213675__.style_circle1 p {padding-left:18px}
.title__213675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213675__.style_circle2 p {padding-left:18px}
.title__213675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213675__ p {font-size:24px}
	.title__213675__.style_top p:before {width:24px}
	.title__213675__.style_right p:before {height:24px}
	.title__213675__.style_bottom p:before {width:24px}
	.title__213675__.style_left p:before {height:24px}
}

/*     213676 : BLANK 컨텐츠      */
.blank__213676__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213676__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213676__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213676__ {height:30px}
}

/*     213677 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213677__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213677__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213677__ ul li:first-child {margin-top:0}
.text_list__213677__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213677__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213677__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213677__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213677__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213677__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213677__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213677__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213677__ ul li {font-size:18px}
}

/*     213678 : 타이틀 텍스트      */
.title__213678__ {font-size:0}
.title__213678__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213678__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213678__.style_top p {padding-top:10px}
.title__213678__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213678__.style_right p {padding-right:14px}
.title__213678__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213678__.style_bottom p {padding-bottom:12px}
.title__213678__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213678__.style_left p {padding-left:14px}
.title__213678__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213678__.style_circle1 p {padding-left:18px}
.title__213678__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213678__.style_circle2 p {padding-left:18px}
.title__213678__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213678__ p {font-size:24px}
	.title__213678__.style_top p:before {width:24px}
	.title__213678__.style_right p:before {height:24px}
	.title__213678__.style_bottom p:before {width:24px}
	.title__213678__.style_left p:before {height:24px}
}

/*     213679 : BLANK 컨텐츠      */
.blank__213679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213679__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213679__ {height:30px}
}

/*     213680 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213680__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213680__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213680__ ul li:first-child {margin-top:0}
.text_list__213680__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213680__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213680__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213680__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213680__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213680__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213680__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213680__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213680__ ul li {font-size:18px}
}

/*     216552 : BLANK 컨텐츠      */
.blank__216552__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__216552__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216552__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216552__ {height:60px}
}

/*     213682 : 실선      */
.solid_line__213682__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213682__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213682__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213682__ {height:60px}
}

/*     218534 : 제목&내용 가로형      */
.text_horizontal__218534__ {display:table;}
.text_horizontal__218534__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218534__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218534__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218534__ .title__218534__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218534__ .text__218534__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218534__ .title__218534__ {}
	.text_horizontal__218534__ .text__218534__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218534__ .icon {padding-right:25px;}
	.text_horizontal__218534__ .icon img {height:auto;}
	.text_horizontal__218534__ .title__218534__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218534__ .text__218534__ {font-size:16px;}
}

/*     218535 : BLANK 컨텐츠      */
.blank__218535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218535__ {height:10px}
}

/*     218536 : 최근 게시글 - 목록형      */
.pm-board_list__218536__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218536__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218536__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218536__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218536__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218536__ .comment {font-weight:normal;color:#888}
.pm-board_list__218536__ .new_icon {margin-left:5px}
.pm-board_list__218536__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218536__.date_show ul li a {padding-right:80px}
.pm-board_list__218536__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218536__ ul li a {line-height:45px}
}

/*     218537 : 제목&내용 가로형      */
.text_horizontal__218537__ {display:table;}
.text_horizontal__218537__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218537__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218537__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218537__ .title__218537__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218537__ .text__218537__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218537__ .title__218537__ {}
	.text_horizontal__218537__ .text__218537__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218537__ .icon {padding-right:25px;}
	.text_horizontal__218537__ .icon img {height:auto;}
	.text_horizontal__218537__ .title__218537__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218537__ .text__218537__ {font-size:16px;}
}

/*     218538 : BLANK 컨텐츠      */
.blank__218538__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218538__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218538__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218538__ {height:10px}
}

/*     218539 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218539__ {overflow:hidden}
.quick_nav__218539__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218539__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218539__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218539__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218539__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218539__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218539__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218539__ > ul {margin-left:-10px}
	.quick_nav__218539__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218539__ .item {height:50px;}
	.quick_nav__218539__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218539__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218539__ .item .item_inner:hover .subject, .quick_nav__218539__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218540 : 제목&내용 가로형      */
.text_horizontal__218540__ {display:table;}
.text_horizontal__218540__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218540__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218540__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218540__ .title__218540__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218540__ .text__218540__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218540__ .title__218540__ {}
	.text_horizontal__218540__ .text__218540__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218540__ .icon {padding-right:25px;}
	.text_horizontal__218540__ .icon img {height:auto;}
	.text_horizontal__218540__ .title__218540__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218540__ .text__218540__ {font-size:16px;}
}

/*     218541 : BLANK 컨텐츠      */
.blank__218541__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218541__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218541__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218541__ {height:30px}
}

/*     218542 : 지도 (주소 직접 입력)      */
.map__218542__ iframe {width:100%;vertical-align:top}
.map__218542__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218542__ .build_preview__218542__ {display:table;width:100%}
.map__218542__ .build_preview__218542__ .inner__218542__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218542__ .build_preview__218542__ .inner__218542__ .subject__218542__ {display:block;font-size:16px;font-weight:bold}
.map__218542__ .build_preview__218542__ .inner__218542__ .exp_text__218542__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218542__ iframe {height:150px  !important}
	.map__218542__ .build_preview__218542__ .inner__218542__ {height:150px}
}

/*     213692 : BLANK 컨텐츠      */
.blank__213692__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213692__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213692__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213692__ {height:60px}
}

